{% extends 'parent.html' %}
{% block content %}
{% if message is defined %}
    {{message}}
{% endif %}

<form action="" method="POST">
    <div>
        <select id="home_team" name="home_team" style="width: 182px;">
            {% for team in teams %}
                <option value={{team.id}}
                    {% if match is defined %}
                        {% if match.home_id == team.id %}
                         selected
                        {% endif %}
                    {% endif %}
                >{{team.name}}</option>
            {% endfor %}
        </select>
        :
        <select id="guest_team" name="guest_team" style="width: 182px;" >
            {% for team in teams %}
                <option value={{team.id}}
                {% if match is defined %}
                    {% if match.guest_id == team.id %}
                    selected
                    {% endif %}
                {% endif %}               
                >{{team.name}}</option>
            {% endfor %}
        </select>
    </div>

    <div>
        <input type="number" id="home_score" name="home_score" placeholder="Home teams score" {% if match is defined %}value="{{match.home_score}}"{% endif %}/>
        :
        <input type="number" id="guest_score" name="guest_score" placeholder="Guest teams score" {% if match is defined %}value="{{match.guest_score}}"{% endif %}/>
    </div>

    <input type="submit" value="Submit">

</form>
{% endblock %}